[GE users] ARCo 6.2u5 problems Starting Sun Java(TM) Web Console Version 3.0.2 ... The console failed to start.

mrostaee mrostaee at yahoo.com
Tue Aug 10 10:15:57 BST 2010


in installation, you should use jdk 1.5 or upper. jre is not work.

------------------------------------------------------
http://gridengine.sunsource.net/ds/viewMessage.do?dsForumId=38&dsMessageId=273487

To unsubscribe from this discussion, e-mail: [users-unsubscribe at gridengine.sunsource.net].



More information about the gridengine-users mailing list